.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3180c8d2-7a82-2828-0703-29200c09f9c8 {

}

.register-signin-cntnr {
    padding: 0 20px;
}.lfr-layout-structure-item-7631bd21-c051-62aa-e86f-5d94d9d29e6a {

}

.register-page-form-outer-grid {
background: linear-gradient(106.53deg, rgba(35, 31, 32, 0.8) 5.33%, rgba(35, 31, 32, 0) 15.85%, rgba(35, 31, 32, 0.9) 250.98%);
height: 100%;
}.lfr-layout-structure-item-790a165b-d7e6-d543-96fe-d7c27c038a20 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-790a165b-d7e6-d543-96fe-d7c27c038a20 {

}

.register-page-form-grid {
position: relative;
  max-width: 60%;
  margin: 0 auto;
  padding: 0 20px;
margin-bottom: 64px;
box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
}

.register-page-form-grid .lfr-ddm__default-page-header .lfr-ddm__default-page-header-title {
  margin-left: 32px;
}




.register-page-form-grid {
	max-width: 560px;
    margin-top: 40px;
    max-height: 728px;
}

.register-page-form-grid .lfr-ddm__default-page-header {
	margin-bottom: 4px;
}

.register-page-form-grid .lfr-ddm__default-page-header .lfr-ddm__default-page-header-title {
	color: #00A4E4;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-top: 16px;
    text-transform: uppercase;
}

.register-page-form-grid .lfr-ddm__default-page-header .lfr-ddm__default-page-header-line {
	display: none;
}

.register-page-form-grid .lfr-ddm-form-container .lfr-ddm-form-page .text-secondary {
	margin-bottom: 8px;
    display: none;
}

.register-page-form-grid .lfr-ddm-form-container .lfr-ddm-form-page .text-secondary .reference-mark {
	margin: 0;
    color: #FF4040;
}

.register-page-form-grid .lfr-ddm-form-container .lfr-ddm-form-page .text-secondary .reference-mark .lexicon-icon {
	margin-top: 0;
}

.register-page-form-grid .form-group {
margin-bottom: 8px;
}

.register-page-form-grid .form-group label {
	font-size: 12px;
color: #37383D;
}

.register-page-form-grid .form-group label .reference-mark {
	color: #FF4040;
}

.register-page-form-grid .lfr-ddm-form-container .form-control {
	font-size: 14px;
    background: #FAFAFA;
    border: 0.5px solid #C8C8C8;
    border-radius: 8px;
height: 36px;
}

.register-page-form-grid .lfr-ddm-form-container .form-control::placeholder {
  color: #C8C8C8;
  opacity: 1; 
}

.register-page-form-grid .lfr-ddm-form-container .form-control::-ms-input-placeholder {   
	color: #C8C8C8;
}


.register-page-form-grid .lfr-ddm-form-container .form-feedback-item {
	font-style: normal;
    font-weight: 300;
    font-size: 10px;
    line-height: 11px;
    letter-spacing: 0.03em;
    color: #FF4040;
}

.register-page-form-grid .ddm-field-container .form-group[data-field-reference="_CAPTCHA_"] {
margin-bottom: 0;
}

.register-page-form-grid .ddm-field-container .form-group .my-3.taglib-captcha {
	display: flex;
	margin-bottom: 0 !important;
margin-top: 8px !important;
}

.register-page-form-grid .ddm-field-container .form-group .taglib-captcha img.captcha {
margin-right: 8px;
    margin-bottom: 0 !important;
    height: 40px;
}

.register-page-form-grid .ddm-field-container .form-group .taglib-captcha .refresh {
	margin-right: 32px;
}

.register-page-form-grid .ddm-field-container .form-group .taglib-captcha .form-group {
	margin-bottom: 0;
    display: flex;
}

.register-page-form-grid .ddm-field-container .form-group .taglib-captcha .form-group label {
	margin-right: 8px;
    text-align: right;
}

.register-page-form-grid .lfr-ddm-form-container .lfr-ddm-form-pagination-controls
{
	padding-top: 16px;
}

.register-page-form-grid .lfr-ddm-form-container .lfr-ddm-form-pagination-controls button {
	background: #0072BB;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.03em;
    color: #FFFFFF;
    padding: 8px 48px;
    margin-bottom: 0;
}

.register-page-form-grid .lfr-ddm-form-container .lfr-ddm-form-pagination-controls button:hover {
background: #E9F5FF;
    border: 1px solid #00A4E4;
    border-radius: 8px;
    color: #0072BB;
background: #E9F5FF;
}


.register-page-form-grid .c-mt-3.icons-container .btn-group.lfr-icon-actions {
	display: none;
}

.register-page-form-grid .c-mt-3.icons-container .lfr-icon-item.taglib-icon {
	font-size: 12px;
}

.register-page-form-grid {
	margin-top: 32px;
}

.register-page-form-grid .form-group label {
	font-weight: normal;
}

.register-page-form-grid .lfr-ddm-form-container .lfr-ddm-form-pagination-controls button {
	font-weight: normal;
}

.register-page-form-cntnr .portlet .c-mt-3.icons-container {
	margin-top: 4px;
}



.register-page-form-grid .lfr-ddm__default-page-header .lfr-ddm__default-page-header-title {
	margin-bottom: 8px;
}








.register-page-form-grid .ddm-field-container .form-group .taglib-captcha img.captcha {
	width: 120px;
}

.register-page-form-grid .ddm-field-container .form-group .taglib-captcha .form-group {
	align-items: center;
}

.register-page-form-grid .ddm-field-container .form-group .taglib-captcha .form-group.has-error {
	align-items: center;
}

.register-page-form-grid .ddm-field-container .form-group .taglib-captcha .form-group label {
	min-width: 100px;
    margin-bottom: 0;
}

.register-page-form-grid .ddm-field-container .taglib-captcha .input-text-wrapper .form-control {
	width: 120px;
    height: 100%;
    margin-right: 8px;
}

.register-page-form-grid .lfr-ddm-form-container .form-feedback-item {
	white-space: break-spaces;
	margin-top: 0;
}

.lfr-layout-structure-item-a2e65409-fac2-17a9-9c25-6eb0b44f5aa8 {

}

.register-terms-policy-cntnr {
    padding: 0 20px;
}.lfr-layout-structure-item-87406afb-e86e-16da-14fd-4b430d35b391 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-87406afb-e86e-16da-14fd-4b430d35b391) !important;
}
.lfr-layout-structure-item-87406afb-e86e-16da-14fd-4b430d35b391 {

}

.register-page-form-cntnr {
   //padding: 5px 15px 80px;
}

.register-page-form-cntnr .portlet {
  margin-bottom: 0;
}

.portlet {
margin-bottom: 0;
}


